/* MEDIA QUERIES */
@media only screen and (max-width: 960px) {
  body {
    padding: 0px 16px;
  }

  #menu {
    padding: 0px 16px;
  }

  #newsflash .w3-col {
    padding-bottom: 16px;
  }

  #savethedate {
    margin: 0em 0em 2em 0em;
  }

  .sl-info .title {
    font-size: 1.5em;
  }
}

/* MEDIA QUERY FEATURES */
@media only screen and (min-width: 600px) and (max-width: 994px) {
  #features .w3-col:nth-child(odd):last-child {
    display: none;
  }

  #newsflash {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1em;
  }
}

@media only screen and (min-width: 994px) {
  #newsflash {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1em;
  }
}

/* MEDIA QUERY SAVETHEDATE */
@media only screen and (max-width: 600px) {
  #savethedate {
    grid-template-columns: auto;
    grid-template-areas:
      "date-visual"
      "date-details";
    text-align: center;
    margin: 0em 0em 2em 0em;
  }

  .header {
    width: 100%;
    padding-top: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .content-padding {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

@media only screen and (max-width: 480px) {
  body {
    padding: 0;
  }
  .w3-bar {
    padding: 16px !important;
  }

  #menu {
    padding: 0px 0px;
  }

  #menu .navs {
    padding: 0 16px;
  }

  #preview .cover_container_small {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 2em !important;
  }
}

@media only screen and (min-width: 600px) {
  h2 {
    font-size: 2.2rem;
    line-height: 2.8rem;
  }

  #disclaimer .button {
    margin-bottom: 0;
    margin-right:6px;
    width:auto;
  }

}

@media only screen and (min-width: 960px) {
  #search {
    padding: 16px 64px;
  }
}
